[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - c -

- capacity() : ImageArray
- cd() : HDF5File
- cd_mk() : HDF5File
- cd_up() : HDF5File
- center() : Kernel2D , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , Kernel1D
- child() : NodeBase
- class_count() : RandomForest
- class_weights() : ProblemSpec
- classes_() : ProblemSpec
- clear() : ImagePyramid , ImageArray
- close() : HDF5Handle
- cluster() : HClustering
- clusterCount() : NoiseNormalizationOptions
- code() : NeighborCode , NeighborCode3D
- coefficientArray() : SplineImageView
- column_count() : RandomForest
- column_data() : NodeBase
- columnBegin() : BasicImageView , BasicImage , BasicImageView
- columnCount() : Matrix
- columnEnd() : BasicImage , BasicImageView
- columnIterator() : Diff2D
- ColumnIterator() : ColumnIterator
- columnIterator() : ConstValueIterator
- columns_begin() : NodeBase
- columns_end() : NodeBase
- columns_size() : NodeBase
- columnVector() : Matrix
- ConstImageIterator() : ConstImageIterator
- ConstStridedImageIterator() : ConstStridedImageIterator
- ConstValueIterator() : ConstValueIterator
- contains() : Rect2D , Box , Rect2D , Box
- coordinateToScanOrderIndex() : MultiArrayView
- copy() : MultiArrayView , ArrayVectorView
- cost() : SeedRgDirectValueFunctor
- count() : FindAverageAndVariance , FindAverage
- CrackContourCirculator() : CrackContourCirculator
- createDataset() : HDF5File

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)